local fn = _gn(0xF417C2502FFFED43)
--- Returns max speed (without mods) of the specified vehicle model in m/s.
function Global.GetVehicleModelMaxSpeed(modelHash)
	return _in2(fn, _ch(modelHash), _rf)
end
